using Sunny.UI;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace SunnyMusic
{
    public partial class FrmVideo : UIForm
    {
        public FrmVideo(string url)
        {
            InitializeComponent();
            if (url.Contains("swf"))
            {
                web.Url = new Uri(url);
                player.Hide();
            }
            else
            {
                player.URL = url;
                web.Hide();
            }
        }
    }
}
